RubyGems Navigation menu

ruby_aem 2.5.1

ruby_aem is a Ruby client for Adobe Experience Manager (AEM) API, written on top of swagger_aem

Versions:

  1. 2.5.1 - February 02, 2019 (24 KB)
  2. 2.5.0 - February 01, 2019 (24 KB)
  3. 2.4.0 - January 07, 2019 (23.5 KB)
  4. 2.3.0 - December 14, 2018 (23.5 KB)
  5. 2.2.1 - December 05, 2018 (23.5 KB)
Show all versions (47 total)

Development Dependencies (2):

Authors:

  • Shine Solutions, Cliffano Subagio

Owners:

SHA 256 checksum:

2ec2f7b988a26bc053bea4b26e9692afe972e5dd5197ddccca7cd1b43589ba48

Total downloads 27,882

For this version 1,278

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 2.3

Links: